#include "Processor.h"

using namespace std;

int Processor::start() {
    return 1;
}
int Processor::process(int /*t1*/,int /*t2*/) {
    return 1;
}
int Processor::processSpecial(string /*s*/) {
    return 1;
}
int Processor::stop() {
    return 1;
}
